Subject: RFC-2518 LOCK-TOKEN: header

From: [email-masked] (WJCarpenter)
Date: Thu, 20 Jan 2000 15:31:11 -0800

Examples in RFC-2518, section 8.10.8 et seq, don't show a LOCK-TOKEN:
response header.  This contradicts other places in RFC-2518 which say
that the header is required in the response.

It would suit me if the requirement were changed and the examples left 
as is.
-- 
[email-masked]   (WJCarpenter)           PGP
[email-masked]                    0x91865119
38 95 1B 69 C9 C6 3D 25  73 46 32 04 69 D6 ED F3

---

From: Jim Whitehead <[email-masked]>
Date: Fri, 21 Jan 2000 09:59:14 -0800

Thanks for pointing this out -- this issue was originally caught by Keith
Wannamaker on the dav-dev list, and is currently captured in the RFC 2518
issues list:

http://www.ics.uci.edu/pub/ietf/webdav/protocol/issues.html

- Jim

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of WJCarpenter
> Sent: Thursday, January 20, 2000 3:31 PM
> To: [email-masked]
> Subject: RFC-2518 LOCK-TOKEN: header
>
>